Better ListView Class Reference |

# BetterListViewSearchMode Enumeration

Item search mode.

public enum BetterListViewSearchMode

#### Members

Member Name | Description
--- | ---
Prefix | search by text prefix
Substring | search by text substring
PrefixOrSubstring | search by text substring, if nothing found by prefix
Disabled | search is disabled

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace